<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/QualifiedName/QualifiedCxxName.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.QualifiedName.QualifiedCxxName</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../Synopsis.html" >Synopsis</a>.<a href="../QualifiedName.html" >QualifiedName</a>
</div><div class="class-name">class QualifiedCxxName

</div><div class="links"><div class="file">File: <a href="../../../File/Synopsis/QualifiedName.py.html" target="detail">../Synopsis/QualifiedName.py</a></div> <div class="xref"><a href="../../../XRef/xref25.html#Synopsis.QualifiedName.QualifiedCxxName" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/QualifiedName.py.html#line45" ><img src="../../../src-py.png" alt="source code"/></a></div></div>  <img alt="QualifiedCxxName-inheritance" src="QualifiedCxxName-inheritance.png" hspace="8" vspace="8" border="0" usemap="#QualifiedCxxName-inheritance_map" />
<map name="QualifiedCxxName-inheritance_map"><area alt="Scopes/Synopsis/QualifiedName/QualifiedName.html" href="QualifiedName.html" shape="rect" coords="17, 7, 263, 31" />
</map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Class attributes Summary:</div>
<div class="item"><div class="synopsis"> <a class="name" id="sep">sep</a></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/QualifiedName.py.html#line47" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="__str__">__str__</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../XRef/xref25.html#Synopsis.QualifiedName.QualifiedCxxName.__str__" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/QualifiedName.py.html#line49" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<table width="100%" summary="Methods Inherited from QualifiedName">
<tr><td colspan="2" class="heading">Methods Inherited from QualifiedName</td></tr>
<tr><td class="inherited"><a href="QualifiedName.html#__getitem__" title="method QualifiedName.__getitem__">__getitem__</a>,
<a href="QualifiedName.html#prune" title="method QualifiedName.prune">prune</a></td></tr></table>
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:56 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
